#mobile-slider-ticker{
    list-style: none;
}
    #mobile-slider-ticker li{
        background-color:#1e1e1e;
        border-top:1px solid #444;
    }
        #mobile-slider-ticker li a{
            display: block;
            padding:20px 0;
            text-decoration: none;
            color:#FFF;
        }
            #mobile-slider-ticker li a .mobile-slide-image{
                height:92px;
                width: 92px;
                float:left;
                overflow: hidden;
                margin-right: 20px;
            }
            #mobile-slider-ticker li a h2{
                font-size: 16px;
                line-height: 20px;
                font-family: "Benton Sans", Helvetica, Arial, sans-serif;
                color: #FFF;
                margin-top: 10px;
                max-height: 78px;
                overflow: hidden;
            }
        #mobile-slider-ticker li.selected a{
            position: relative;
            height: 0px;
            padding: 0 0 56.25%;
            width: 100%;
        }
            #mobile-slider-ticker li.selected a .mobile-slide-image{
                position: absolute;
                top: 0;
                bottom: 0;
                right: -20px;
                left: -20px;
                background-repeat: no-repeat;
                -ms-behavior: url(/backgroundsize.min.htc);
                behavior: url(/backgroundsize.min.htc);
                background-size: cover;
                height: auto;
                width: auto;
                margin: 0;
            }
                #mobile-slider-ticker li.selected a #selected_cover{
                    position: absolute;
                    top:0;
                    right: -20px;
                    left:-20px;
                    bottom:0;
                    background:#000;
                    opacity: 0.3;
                    filter: alpha(opacity=30);
                }
                #mobile-slider-ticker li.selected a .mobile-slide-image img{
                    display: none;
                }
            #mobile-slider-ticker li.selected a h2{
                font-size: 18px;
                line-height: 24px;
                font-family: "Benton Sans Cond", Helvetica, Arial, sans-serif;
                position: absolute;
                bottom:17px;
                max-height: none !important;
            }
/* |breakpoint| */
@media (min-width:550px){
    #mobile-slider-ticker li a h2{
        font-size: 26px;
        line-height: 30px;
        max-height: 58px;
    }
    #mobile-slider-ticker li.selected a h2{
        font-size: 30px;
        line-height: 34px;
    }
}

/* |breakpoint| */
@media (min-width:700px){

    #mobile-slider-ticker li a h2{
        font-size: 28px;
        line-height: 36px;
        max-height: 70px;
    }
    #mobile-slider-ticker li.selected a h2{
        font-size: 36px;
        line-height: 36px;
    }
}